filename = 'pneumonocore-1.3.0+26.1+A.jar'
name = 'PneumonoCore'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.3.0+26.1+A'

[download]
hash = '0cc91402bda01ed9320d92a4955aecb4d59c57914cb8e2ebdacc8fc7e068b9ec724566ab0213e64cad5bf72732ec1475f2299dc690fb4cd0e3886282476b6097'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/ZLKQjA7t/versions/oM2QCxwS/pneumonocore-1.3.0%2B26.1%2BA.jar'

[update.modrinth]
mod-id = 'ZLKQjA7t'
version = 'oM2QCxwS'